body {
	font-family: 'Arimo', sans-serif;
}

.wrapper {
	background-color: #3A4965;
	min-height: 100vh;
	padding: 30px;
}

table {
	width: 100%;
	border-collapse: collapse;
}
td {
	border: 1px solid #dddddd;
	padding: 30px 50px;
}

th {
	border-left: 1px solid #dddddd;
	background-color:#FAFAFA;
	padding: 30px;
	vertical-align:middle;
}

tr {
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	color: #484848;
	text-transform: uppercase;
	text-align: center;
}

img {
	margin-right: 4px;
}

tr:nth-child(odd) {
	background-color: #F2F2F2;
}

tr:nth-child(even) {
	background-color: #E3E3E3;
}


.title {
	display: flex;
    flex-direction: column;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	color: #484848;
}

.title-price {
	font-weight: 700;
	font-size: 30px;
	line-height: 28px;
	color: #484848;
}

.price{
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	color: #FFFFFF;	
}

.price:nth-child(3){
	font-size: 30px;

}

.color-green {
	background-color: #89C331;
}

.color-red {
	background-color: #F04A56;
}

.color-turquoise {
	background-color: #20807C; 
}

.color-grey {
	background-color:#484848;
}

.number {
	position: relative;
	font-weight: 700;
	font-size: 60px;
	line-height: 28px;
	color: #484848;
}

.remainder {
	position: absolute;
	top: 0;
	left:100px;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	color: #484848;
}

.btn {
	position: relative;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	width: 187px;
	height: 54px;
	border-radius: 5px;
	text-decoration: none;
	border: none;
	text-transform: uppercase;
}
.btn::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 187px;
    height: 9px;
    border-radius: 0px 0px 5px 5px;
    display: inline-block;
    background-color: #000000;
    opacity: 0.2;
}
